Subject: Re: ADS - Letter from Loren D. Estleman
From: Mark Wardecker <[email-masked]>
To: Kay price <[email-masked]>
Cc: Tracy Heron <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Mary and David Schweitzer <[email-masked]>, Kenneth Grant <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 29 Apr 2013 16:58:09 -0500

Hi everyone,

I'm not a lawyer, but I have taken classes on intellectual property law and
am one of the people who fields questions about copyright for the U of
Illinois' library system. Kay was kind enough to show me the license April
granted to us, and that's all it is--a non-exclusive license to publish,
distribute, etc. This doesn't give us the authority to grant these same
rights to other parties. Only the actual copyright holders can legally do
that, so Estleman needs to apply to the estate.

I agree with you all about needing to publish more of Derleth's work,
though, and Dan emailed me the other day to say he's going to talk to me
this Friday about what he's gotten done and how to proceed. I'll keep
everyone posted.

Best,
Mark

On Sun, Apr 28, 2013 at 2:01 PM, Kay price <[email-masked]> wrote:

> Tracy,
> I have been doing a lot of reading about ebooks. It has dawned on me that
> we may be missing the obvious. There can be a lot of money made with them.
> Writers are trying to write a couple of books to get online to supplement
> their jobs and find they are making enough to quit their jobs.
>
> We are sitting on 50 books already proven and written. We should not give
> up any rights and get all of the books on as soon as possible. Kindle and
> Amazon are both good but whatever we do we should hold on to control of all
> rights.
>
> There is an interesting article in the June issue of Writer's Digest about
> a man making $150,000 a month on his ebooks.
>
> Dan has done the most important part of scanning in the books. The rest
> will not be that hard with the help of Mark, Dan and some of us.
>
> Google how to write an ebook and you can learn a lot.
>
> Kay
>
> On Apr 28, 2013, at 1:20 PM, Tracy Heron <[email-masked]> wrote:
>
> Hi Everyone,
>
> On 4/26 I received the attached letter from author Loren Estleman.  I left
> a message on his voicemail however have not spoken with him yet.  I will
> ask him more specifics about this "non-exclusive" offer.  I would
> appreciate any thoughts/opinions/concerns that any of you have regarding
> this offer.  I personally find it intriguing but would like to see a more
> detailed offer in writing before we make a decision on it.
>
> You can visit his website at:
>
> www.lorenestleman.com
>
> Thanks,
>
> *Tracy Heron*
> 920-382-7556
>
> <20130429130632031.pdf>
>
>